=== debian/control ===
Source: open-xchange-documents-backend
Section: web
Priority: optional
Maintainer: Martin Hollmichel <martin.hollmichel@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant-optional (>= 1.7.0), openjdk-8-jdk-headless | adoptopenjdk-8-hotspot, open-xchange-grizzly (>= 7.10.5), open-xchange-oauth (>= 7.10.5), open-xchange-documentconverter-api (>= 7.10.5), open-xchange-documents-templates (>= 7.10.5), maven
Standards-Version: 3.9.8
Homepage: http://www.open-xchange.com

Package: open-xchange-documents-backend
Architecture: all
Breaks: open-xchange-calcengineserver (<< 7.4.2), open-xchange-documents-core (<< 7.4.2), calcengine (<< 1.7), open-xchange-realtime-core, open-xchange-realtime-json
Replaces: open-xchange-realtime-core, open-xchange-realtime-json
Depends: ${misc:Depends}, open-xchange-oauth (>= 7.10.5), open-xchange-sessionstorage-hazelcast (>= 7.10.5), open-xchange-documentconverter-api (>= 7.10.5), open-xchange-file-distribution (>= 7.10.5), open-xchange-documents-templates (>= 7.10.5)
Recommends: open-xchange-spellcheck
Description: The Open-Xchange documents backend productivity extension
 Package contains the backend components for the office productivity.
